/*     124956 : 타이틀 텍스트      */
.title__124956__ {font-size:0; }
.title__124956__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__124956__ p .point_color {color:#d00000;}

@media all and (min-width:768px){
	.title__124956__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__124956__ p {font-size:38px;}
}

/*     124958 : 장문 텍스트      */
.textarea__124958__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__124958__ p {font-size:15px}
}

/*     140614 : 공백      */
.solid_line__140614__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__140614__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__140614__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__140614__ {height:10px;}
}

/*     176818 : 공백      */
.solid_line__176818__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__176818__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176818__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176818__ {height:80px;}
}

/*     151912 : 이미지 리스트      */
.img_tile__151912__:after {content:'';display:block;clear:both}
.img_tile__151912__ * {box-sizing:border-box}
.img_tile__151912__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__151912__ .item:hover {top:-10px}
.img_tile__151912__ .item a {display:block}
.img_tile__151912__ .figure {display:block}
.img_tile__151912__ .figure img {vertical-align:bottom}
.img_tile__151912__ .caption {display:block;margin-top:10px;}
.img_tile__151912__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__151912__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__151912__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__151912__ .item {width:100%}
.col_m_2__151912__ .item {width:50%}
.col_m_3__151912__ .item {width:33.3333%}
.col_m_4__151912__ .item {width:25%}
.col_m_5__151912__ .item {width:20%}
.col_m_6__151912__ .item {width:16.6666%}

.col_m_1__151912__ .item,
.col_m_2__151912__ .item2n,
.col_m_3__151912__ .item3n,
.col_m_4__151912__ .item4n,
.col_m_5__151912__ .item5n,
.col_m_6__151912__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__151912__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__151912__ .caption {margin-top:20px}

	.text_sml__151912__ .caption > span.subject {font-size:14px}
	.text_sml__151912__ .caption > span.content {font-size:13px}
	.text_med__151912__ .caption > span.subject {font-size:16px}
	.text_med__151912__ .caption > span.content {font-size:13px}
	.text_big__151912__ .caption > span.subject {font-size:18px}
	.text_big__151912__ .caption > span.content {font-size:13px}

	.col_m_1__151912__ .item,
	.col_m_2__151912__ .item2n,
	.col_m_3__151912__ .item3n,
	.col_m_4__151912__ .item4n,
	.col_m_5__151912__ .item5n,
	.col_m_6__151912__ .item6n {clear:none}

	.col_t_1__151912__ .item {width:100%}
	.col_t_2__151912__ .item {width:50%}
	.col_t_3__151912__ .item {width:33.3333%}
	.col_t_4__151912__ .item {width:25%}
	.col_t_5__151912__ .item {width:20%}
	.col_t_6__151912__ .item {width:16.6666%}

	.col_t_1__151912__ .item,
	.col_t_2__151912__ .item2n,
	.col_t_3__151912__ .item3n,
	.col_t_4__151912__ .item4n,
	.col_t_5__151912__ .item5n,
	.col_t_6__151912__ .item6n {clear:both}

	.col_t_1__151912__ .item:before,
	.col_t_2__151912__ .item2n:before,
	.col_t_3__151912__ .item3n:before,
	.col_t_4__151912__ .item4n:before,
	.col_t_5__151912__ .item5n:before,
	.col_t_6__151912__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__151912__ .item:before {height:70px}
	.img_tile__151912__ .caption {margin-top:30px}

	.col_t_1__151912__ .item,
	.col_t_2__151912__ .item2n,
	.col_t_3__151912__ .item3n,
	.col_t_4__151912__ .item4n,
	.col_t_5__151912__ .item5n,
	.col_t_6__151912__ .item6n {clear:none}

	.col_t_1__151912__ .item:before,
	.col_t_2__151912__ .item2n:before,
	.col_t_3__151912__ .item3n:before,
	.col_t_4__151912__ .item4n:before,
	.col_t_5__151912__ .item5n:before,
	.col_t_6__151912__ .item6n:before {display:block}

	.col_pc_1__151912__ .item {width:100%}
	.col_pc_2__151912__ .item {width:50%}
	.col_pc_3__151912__ .item {width:33.3333%}
	.col_pc_4__151912__ .item {width:25%}
	.col_pc_5__151912__ .item {width:20%}
	.col_pc_6__151912__ .item {width:16.6666%}

	.col_pc_1__151912__ .item,
	.col_pc_2__151912__ .item2n,
	.col_pc_3__151912__ .item3n,
	.col_pc_4__151912__ .item4n,
	.col_pc_5__151912__ .item5n,
	.col_pc_6__151912__ .item6n {clear:both}

	.col_pc_1__151912__ .item:before,
	.col_pc_2__151912__ .item2n:before,
	.col_pc_3__151912__ .item3n:before,
	.col_pc_4__151912__ .item4n:before,
	.col_pc_5__151912__ .item5n:before,
	.col_pc_6__151912__ .item6n:before {display:none}
}

/*     151911 : 공백      */
.solid_line__151911__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__151911__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__151911__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__151911__ {height:30px;}
}

